DEMO İNCELE
ÜCRETSİZ İNDİR

Prestashop Hostumu Tasıdım Fakat Sorun var Acill

Hsotu degistirdim ayarları yaptıktan sonra su hatayı alıyorum

Fatal error: require_once(): Failed opening required ‘/hsphere/local/home/xxx/xxx.net/tools/smarty/Smarty.class.php’ (include_path=’.:/hsphere/shared/apache/libexec/php5ext/php/’) in /hsphere/local/home/xxx/xxx.net/config/smarty.config.inc.php on line 3

Sorun ne php5 i desteklıyormus host acaba ne olabılırkı